| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Mysql
Mysql.mysql

Methods
_sprintf()
affected_rows()
binary_data()
create()
create_db()
drop_db()
error()
host_info()
insert_id()
is_open()
list_dbs()
list_fields()
list_processes()
list_tables()
ping()
protocol_info()
reload()
select_db()
server_info()
shutdown()
statistics()

Mysql.mysql | Mysql.mysql()->affected_rows()

# Method Mysql.mysql()->_sprintf()

Method _sprintf

  `string _sprintf(int type, void|mapping flags)`